How to install libmumps-scotch-4.10.0 on Debian 9 (Stretch)